body{
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.navbar {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

navbar {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

header {
  position: relative;
  background-color: black;
  height: 75vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

@media (pointer: coarse) and (hover: none) {
  header {
    background: url('https://images.unsplash.com/photo-1514031987442-e7d5e0224e2c?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1350&q=80') black no-repeat center center scroll;
  }
  header video {
    display: none;
  }
}

.botonesMenu{
	border-radius: 5px;
}

.icono{
	color: green;
}
.iconos{
  color: rgb(176, 117, 235)
}
.text-primary {
  color: #8cfe36 !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Catamaran,Helvetica,Arial,sans-serif;
  font-weight: 200;
  letter-spacing: 1px;
}
.btn2 {
  border-radius: 300px;
  font-family: Lato,Helvetica,Arial,sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 11px;
  padding: 15px 45px;
  color: #fff;
  border: 1px solid;
  border-color: #fff;
}

.btna{  
  border: red;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

a:link, a:visited, a:active {
  text-decoration:none;
}
section.features .feature-item{padding-top:50px;text-align:center}
section.features .feature-item h3{font-size:30px}


.counter-box {
  display: block;
  background: #f6f6f6;
  padding: 40px 20px 37px;
  text-align: center
}

.counter-box p {
  margin: 5px 0 0;
  padding: 0;
  color: #909090;
  font-size: 18px;
  font-weight: 500
}

.counter-box i {
  font-size: 60px;
  margin: 0 0 15px;
  color: #d2d2d2
}

.counter {
  display: block;
  font-size: 32px;
  font-weight: 700;
  color: #666;
  line-height: 28px
}

.counter-box.colored {
  background: #3acf87
}

.counter-box.colored p,
.counter-box.colored i,
.counter-box.colored .counter {
  color: #fff
}

.agrofiel{
  background: url('../img/productos/agrofiel-tarjeta.jpg') white no-repeat center center;
  position:relative;
  min-height: 20vh;
  padding: 250px 0;
  background-position:center;
  background-size:cover
}

.nairaProducto{
  background: url('../img/productos/naira.png') white no-repeat center center;
  background-size: cover;
}

.agrocloud{
  background: url('../img/productos/agrocloud.png') white no-repeat center center;
  background-size: cover;
}


.geocloud{
  background: url('../img/productos/geocloud.png') white no-repeat center center;
  background-size: cover;
}

.section-heading h2 {
  font-size: 50px;
}

.cabecera{
  position: relative;
  max-height: 40vh;
  width: 100%;
  overflow: hidden;
}


.bg-transparent {
  background-color: #cacaca!important;
}


#mapid{
  min-width: 90%;
  height: 60vh;
}


.bg-eco{
    background-color: #3f5b4f!important;
    padding: 1rem;
    border-radius: 1rem;

}


@media (max-width: 558px) {
  .catalogoProducto {
    max-width: 25rem;
  }
}

@media (max-width: 450px) {
  .catalogoProducto {
    max-width: 20rem;
  }
}